import React from 'react';
import { StoreProvider } from "./stores";
import Content from "./Content";
import "./index.less";

var CreateHostIndex = function CreateHostIndex(props) {
  return /*#__PURE__*/React.createElement(StoreProvider, props, /*#__PURE__*/React.createElement(Content, null));
};

export default CreateHostIndex;